indicate enable limitation of dependency between frame types, such as enabling of multicast should be with the enabling of broadcast type (bcm 5632)
OID reference
rlStormCtrlEnbaleDependencyBetweenTypes
1.3.6.1.4.1.171.11.44.2.77.6
Description
indicate enable limitation of dependency between frame types, such as enabling of multicast should be with the enabling of broadcast type (bcm 5632)
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.171.11.44.2.77 (rlStormCtrl)
- Node code
- 6
- Node name
- rlStormCtrlEnbaleDependencyBetweenTypes
- Category
- SNMP management object
- Numeric OID
- 1.3.6.1.4.1.171.11.44.2.77.6
- URN notation
- urn:oid:1.3.6.1.4.1.171.11.44.2.77.6
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 171 11 44 2 77 6}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlStormCtrl(77) rlStormCtrlEnbaleDependencyBetweenTypes(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlStormCtrl(77) rlStormCtrlEnbaleDependencyBetweenTypes(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) company(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlStormCtrl(77) rlStormCtrlEnbaleDependencyBetweenTypes(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) my(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlStormCtrl(77) rlStormCtrlEnbaleDependencyBetweenTypes(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nms(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlStormCtrl(77) rlStormCtrlEnbaleDependencyBetweenTypes(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) dlink(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlStormCtrl(77) rlStormCtrlEnbaleDependencyBetweenTypes(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) d-link(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlStormCtrl(77) rlStormCtrlEnbaleDependencyBetweenTypes(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) company(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlStormCtrl(77) rlStormCtrlEnbaleDependencyBetweenTypes(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) my(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlStormCtrl(77) rlStormCtrlEnbaleDependencyBetweenTypes(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nms(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlStormCtrl(77) rlStormCtrlEnbaleDependencyBetweenTypes(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) dlink(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlStormCtrl(77) rlStormCtrlEnbaleDependencyBetweenTypes(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) d-link(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlStormCtrl(77) rlStormCtrlEnbaleDependencyBetweenTypes(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) company(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlStormCtrl(77) rlStormCtrlEnbaleDependencyBetweenTypes(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) my(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlStormCtrl(77) rlStormCtrlEnbaleDependencyBetweenTypes(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nms(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlStormCtrl(77) rlStormCtrlEnbaleDependencyBetweenTypes(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) dlink(171) dlink-mgmt(11) des6300Product(44) rnd(2) rlStormCtrl(77) rlStormCtrlEnbaleDependencyBetweenTypes(6)}
- Additional combinations skipped.
- OID-IRI notation
- /1/3/6/1/4/1/171/11/44/2/77/6
- /ISO/Identified-Organization/6/1/4/1/171/11/44/2/77/6
- /ISO/3/6/1/4/1/171/11/44/2/77/6
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/dlink/dlink-mgmt/des6300Product/rnd/rlStormCtrl/rlStormCtrlEnbaleDependencyBetweenTypes
- /iso/identified-organization/dod/internet/private/enterprise/d-link/dlink-mgmt/des6300Product/rnd/rlStormCtrl/rlStormCtrlEnbaleDependencyBetweenTypes
- /iso/identified-organization/dod/internet/private/enterprise/company/dlink-mgmt/des6300Product/rnd/rlStormCtrl/rlStormCtrlEnbaleDependencyBetweenTypes
- /iso/identified-organization/dod/internet/private/enterprise/my/dlink-mgmt/des6300Product/rnd/rlStormCtrl/rlStormCtrlEnbaleDependencyBetweenTypes
- /iso/identified-organization/dod/internet/private/enterprise/nms/dlink-mgmt/des6300Product/rnd/rlStormCtrl/rlStormCtrlEnbaleDependencyBetweenTypes
- /iso/identified-organization/dod/internet/private/enterprises/dlink/dlink-mgmt/des6300Product/rnd/rlStormCtrl/rlStormCtrlEnbaleDependencyBetweenTypes
- /iso/identified-organization/dod/internet/private/enterprises/d-link/dlink-mgmt/des6300Product/rnd/rlStormCtrl/rlStormCtrlEnbaleDependencyBetweenTypes
- /iso/identified-organization/dod/internet/private/enterprises/company/dlink-mgmt/des6300Product/rnd/rlStormCtrl/rlStormCtrlEnbaleDependencyBetweenTypes
- /iso/identified-organization/dod/internet/private/enterprises/my/dlink-mgmt/des6300Product/rnd/rlStormCtrl/rlStormCtrlEnbaleDependencyBetweenTypes
- /iso/identified-organization/dod/internet/private/enterprises/nms/dlink-mgmt/des6300Product/rnd/rlStormCtrl/rlStormCtrlEnbaleDependencyBetweenTypes
- /iso/identified-organization/dod/internet/private/ldap-enterprise/dlink/dlink-mgmt/des6300Product/rnd/rlStormCtrl/rlStormCtrlEnbaleDependencyBetweenTypes
- /iso/identified-organization/dod/internet/private/ldap-enterprise/d-link/dlink-mgmt/des6300Product/rnd/rlStormCtrl/rlStormCtrlEnbaleDependencyBetweenTypes
- /iso/identified-organization/dod/internet/private/ldap-enterprise/company/dlink-mgmt/des6300Product/rnd/rlStormCtrl/rlStormCtrlEnbaleDependencyBetweenTypes
- /iso/identified-organization/dod/internet/private/ldap-enterprise/my/dlink-mgmt/des6300Product/rnd/rlStormCtrl/rlStormCtrlEnbaleDependencyBetweenTypes
- /iso/identified-organization/dod/internet/private/ldap-enterprise/nms/dlink-mgmt/des6300Product/rnd/rlStormCtrl/rlStormCtrlEnbaleDependencyBetweenTypes
- /iso/identified-organization/dod/internet/private/vendor-objects/dlink/dlink-mgmt/des6300Product/rnd/rlStormCtrl/rlStormCtrlEnbaleDependencyBetweenTypes
- Additional combinations skipped.
SNMP properties
- Value type
- OCTET STRING
- Maximum access defined by MIB
- read-only
- Status in MIB
- mandatory
- Allowed size (octets)
- 1
Using this OID with SNMP
At least one MIB declaration places this object in a scalar group. A scalar instance uses the suffix .0.
snmpget [connection options] DEVICE .1.3.6.1.4.1.171.11.44.2.77.6.0
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
rlStormCtrlEnbaleDependencyBetweenTypes OBJECT-TYPE
-- SYNTAX BITS {
-- unknownUnicast(0),
-- unknownMulicast(1),
-- broadcast(2)
-- }
SYNTAX OCTET STRING (SIZE(1))
ACCESS read-only
STATUS mandatory
DESCRIPTION
"indicate enable limitation of dependency between frame types,
such as enabling of multicast should be with the enabling of
broadcast type (bcm 5632)"
::= { rlStormCtrl 6 }
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1D-Link official switch MIBs
rlStormCtrlEnbaleDependencyBetweenTypes · mandatoryD-Link official switch MIBs
Status in source: mandatory.
Names: rlStormCtrlEnbaleDependencyBetweenTypes
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"rlStormCtrlEnbaleDependencyBetweenTypes",
"OBJECT-TYPE",
"SYNTAX",
"OCTET",
"STRING",
"(",
"SIZE",
"(",
"1",
")",
")",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"indicate enable limitation of dependency between frame types, such as enabling of multicast should be with the enabling of broadcast type (bcm 5632)\"",
"::=",
"{",
"rlStormCtrl",
"6",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"OCTET STRING",
[
"octetStringSubType",
[
[
1
]
]
]
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"indicate enable limitation of dependency between frame types, such as enabling of multicast should be with the enabling of broadcast type (bcm 5632)"
],
null,
null,
null,
null
]
}- D-Link official switch MIBs
· Publisher's source file: Source package: DES6300 MIB(0131140909).zip
Module: DLINK-RADLAN-MIB
See published definition above
· Download DlkApollo.mibModule imports
{'IF-MIB': ['InterfaceIndexOrZero', 'InterfaceIndex', 'ifIndex'], 'LAG-MIB': ['dot3adAggIndex'], 'MAU-MIB': ['JackType'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RMON-MIB': ['OwnerString', 'EntryStatus'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION'], 'BRIDGE-MIB': ['BridgeId', 'Timeout', 'dot1dBasePort', 'dot1dBasePortEntry', 'MacAddress'], 'SNMPv2-SMI': ['Unsigned32', 'Counter32', 'Counter64'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry'], 'RFC1315-MIB': ['DLCI'], 'RFC1389-MIB': ['rip2IfConfEntry'], 'P-BRIDGE-MIB': ['EnabledStatus'], 'Q-BRIDGE-MIB': ['PortList'], 'SNMPv2-TC-v1': ['TimeInterval'], 'RADLAN-SNMPv2': ['TruthValue', 'RowStatus', 'zeroDotZero', 'RowPointer'], 'SNMP-FRAMEWORK-MIB': ['SnmpAdminString']}Related source files and packages:
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.171)
Siblings (8)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.171.11.44.2.77.1 | rlStormCtrlSupport | 0 | 0 | |
| 1.3.6.1.4.1.171.11.44.2.77.2 | rlStormCtrlMibVersion | 0 | 0 | |
| 1.3.6.1.4.1.171.11.44.2.77.3 | rlStormCtrlRateUnitTypeSupport | 0 | 0 | |
| 1.3.6.1.4.1.171.11.44.2.77.4 | rlStormCtrlTypeSupport | 0 | 0 | |
| 1.3.6.1.4.1.171.11.44.2.77.5 | rlStormCtrlRateSupportPerType | 0 | 0 | |
| 1.3.6.1.4.1.171.11.44.2.77.7 | rlStormCtrlRateDependencyBetweenTypes | 0 | 0 | |
| 1.3.6.1.4.1.171.11.44.2.77.8 | rlStormCtrlTable | 1 | 8 | |
| 1.3.6.1.4.1.171.11.44.2.77.9 | rlStormCtrlGroupTable | 1 | 2 |